/*
Theme Name: Instalaciones Lux
URI: https://instalacioneslux.com
Version: 1.0
Description: Tema hijo de Divi para hacer cambios sin riesgo
Author: Yell Ducal S.L.
Author URI: https://yellducal.es
Template: Divi
*/
@import url("../Divi/style.css");
/* Cookies */
a#pdcc-modal-accept, a#pdcc-modal-accept-all, input:checked:disabled+.pdcc-btn-slider, a#pdcc-message-accept{color: #fff!important; background-color: #ff7900!important;}
#pdcc-message-container{padding-bottom: 20px; background-color: #fff; padding-bottom: 20px; background-color: #fff!important; border-top: 3px solid #ff7900;}

body{font-size: 18px!important;}

 #top-menu li.current-menu-item > a{color: #ff7900 !important;}

/* Mostrar 3 imgs en la galería, en vez de las 4 que salen por defecto */
.et_pb_gallery_grid .et_pb_gallery_items .et_pb_gallery_item {margin: 0.5%!important; width: calc((100% - 3%)/3); clear: none!important;}

/* Mostrar 2 imgs en la galería, en vez de las 4 que salen por defecto */
#galeria2columnas .et_pb_gallery_items .et_pb_gallery_item{margin: 0.5% 0.5% 3% 0.5%!important; width: calc((100% - 2%)/2)!important; clear: none!important;}

.txt800{font-weight: 800;}
.txt900{font-weight: 900!important;}
.txt600{font-weight: 600!important;}

.paddingBottom1em {padding-bottom: 1em!important;}
.paddingBottom0px{padding-bottom: 0px;}
.paddingBottom20px{padding-bottom: 20px;}

.paddingLeft30px {padding-left: 30px!important;}

.marginLeftM3pp{margin-left: -3%;}

span.tituloNaranja{background-color: #ff7900; padding:9px 10px 3px 10px;}

/* Hero */
#filaHero .et_pb_column_0{width: 55%; margin-right: 19%;}
#filaHero .et_pb_column_1{width: 22%;}
/********/

#divViviendaLocales{margin-left: 12%!important;}

/* Flechas */
.divBtnFlechaIzq .et_pb_button_module_wrapper{background: url(../../../imgs/lux-flecha.png) center left no-repeat; padding-left: 100px!important;}
.divBtnFlechaDrcha .et_pb_button_module_wrapper{background: url(../../../imgs/lux-flecha-derecha.png) center right no-repeat; margin-right: 20%;}

/*lista*/
ul.lista{padding-left: 0!important;}
ul.lista li{list-style-type: none !important; background: url('../../../imgs/lux-icono-flecha-naranja.png') no-repeat 0 5px; padding-left: 25px; padding-bottom: 15px;}
/*******/

/*contacto*/
.direccion{background:url("../../../imgs/lux-contacto-direccion.png") no-repeat 0 0;padding-left: 55px;}
.horario{background:url("../../../imgs/lux-contacto-horario.png") no-repeat 0 0;padding-left: 55px;}
.telefono{background:url("../../../imgs/lux-contacto-telefono.png") no-repeat 0 0;padding-left: 55px;}
.mail{background:url("../../../imgs/lux-contacto-mail.png") no-repeat 0 0;padding-left: 55px;}
span.et_pb_contact_field_options_title {display: none;}
/*********************************************/

/* Servicios */
#marginLeft12pp{margin-left: 12%!important;}
/*************/

/* BLOG */
.et_pb_blog_grid .et_pb_post{padding: 0px; border: none;}
.et_pb_image_container{margin: -20px 0 0 0 !important;}
#blog article > .entry-title, #blog article > .post-meta, #blog article > .post-content{padding-left: 19px; padding-right: 19px; padding-top: 10px;}
#blog article > .post-content{padding-bottom: 19px;}

/* Blog en la home */
#blog article > .entry-title, #blog article > .post-meta, #blog article > .post-content{padding-left: 5px; padding-right: 5px;}
.et_pb_post .entry-featured-image-url{margin-bottom: 12px;}
div.et_pb_blog_grid div div div.size-1of3{margin: 1%!important; width: calc((100% - 6%)/3)!important;}

/* Página Blog */
#pagBlog .et_pb_blog_grid h2, #pagBlog .et_pb_blog_grid .post-meta{padding: 0 4% 3% 4%;}
#pagBlog .et_pb_blog_grid .post-content{padding: 0 4% 8% 4%;}

/* Página de post */
.single-post #content-area{max-width: 1080px; margin-left: auto; margin-right: auto;}
.single-post .et_pb_section{padding: 0;}


.single-post h2{padding-bottom: 15px; padding-top: 15px;}
.single-post ol{padding-left: 5%!important; padding-top: 20px!important; padding-bottom: 0!important;}
.single-post ol li::marker{display: inline!important; color: #FF6112!important; font-size: 20px; font-weight: 600;}
.single-post ol li{margin-bottom: 30px;}
.single-post ol li h2{display: inline!important;}
.single-post ol li p{margin-top: 8px!important;}


/******************/

/* footer */
.tableFooter{width: 100%;}
footer .pdcc-open-modal{background: url("../../../imgs/configurar-cookies-negro.png") no-repeat 0 0px; padding-left: 15px;}
/**********/

@media only screen and ( max-width: 1600px ) {
	.divBtnFlechaDrcha .et_pb_button_module_wrapper{margin-right: 0;}
}

@media only screen and ( max-width: 1588px ) {
	#heroBlock{background: none!important;}
}

@media only screen and ( max-width: 1418px ) {
	#filaHero .et_pb_column_0{width: 50%;}
	#filaEnMilagro .et_pb_column_2{width: 47%;}
}

@media only screen and ( max-width: 1280px ) {
.divBtnFlechaDrcha .et_pb_button_module_wrapper{background: none;}
}

@media only screen and ( max-width: 1070px ) {
	#filaHero .et_pb_column_0{margin-right: 15%;}
	#filaHero .et_pb_column_1{width: 27%;}
}

@media only screen and ( max-width: 980px ) {
	.et_pb_gallery_item {width: calc((100% - 2%)/2)!important;}
	#filaHero .et_pb_column_0, #filaHero .et_pb_column_1, #filaEnMilagro .et_pb_column_2{margin-right: 0%; width: 100%;}
	#divViviendaLocales{margin-left: auto!important;}
	.divBtnFlechaIzq .et_pb_button_module_wrapper{background: none; padding-left: 0!important;}
	#marginLeft12pp{margin-left: 5%!important;}
}

@media only screen and ( max-width: 632px ) {
	.et_pb_gallery_item, .et_pb_gallery_image a img{width: 99%!important;}
	.et_pb_row{width: 90%;}
}

@media only screen and ( max-width: 378px ) {
	.direccion h2, .horario h2, .telefono h2, .mail h2{padding-left: 40px;}
	.direccion, .horario, .telefono, .mail{padding-left: 0;}
	.direccion{background:url("../../../imgs/lux-contacto-direccion.png") no-repeat 0 0;}
	.horario{background:url("../../../imgs/lux-contacto-horario.png") no-repeat 0 0;}
	.telefono{background:url("../../../imgs/lux-contacto-telefono.png") no-repeat 0 0;}
	.mail{background:url("../../../imgs/lux-contacto-mail.png") no-repeat 0 0;}
}